type: com.google.api.codegen.ConfigProto
config_schema_version: 2.0.0
# The settings of generated code in a specific language.
language_settings:
  python:
    package_name: google.cloud.bigquery_reservation_v1beta1.gapic
  go:
    package_name: cloud.google.com/go/bigquery/reservation/apiv1beta1
  csharp:
    package_name: Google.Cloud.Bigquery.Reservation.V1beta1
  ruby:
    package_name: Google::Cloud::Bigquery::Reservation::V1beta1
  php:
    package_name: Google\Cloud\BigQuery\Reservation\V1beta1
  nodejs:
    package_name: reservation.v1beta1
